/**
 * -- colours ---
 *
 * canvas:      #fff
 * gray:        #dfdfdf
 * black solid: #333
 * gold:        #fbd633
 * text black:  #333
 * text white:  #fff
 *
 *
 * -- grid --
 *
 * column:   32px
 * colums:   12
 * gutter:   20px
 * baseline: 10px
 *
 * @author Kim-Christian Meyer <kim.meyer@palasthotel.net>
 */

/* ###### FONTS ###### */
/* @see https://fonts.googleapis.com/css?family=Lato:300,700 */
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'),
       local('Lato-Light'),
       url(../fonts/S6u9w4BMUTPHh7USSwiPGQ3q5d0.woff2) format('woff2'),
       url(../fonts/S6u9w4BMUTPHh7USSwiPHw.woff) format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'),
       local('Lato-Bold'),
       url(../fonts/S6u9w4BMUTPHh6UVSwiPGQ3q5d0.woff2) format('woff2'),
       url(../fonts/S6u9w4BMUTPHh6UVSwiPHw.woff) format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


/* ###### GENERAL ###### */

.hr {
  height: 0;
  border-width: 1px 0 1px 0;
    /*border-width: 0.0625rem 0 0.0625rem 0;*/
  border-style: solid;
  border-color: #dfdfdf;
  margin: 79px 0 39px 0;
    /*margin: 4.9375rem 0 2.4375rem;*/
}

.hide-text {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

.is-invisible {
  position: absolute;
  width: 0;
  height: 0;
  border: 0;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.clearfix:before {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  font-size: 0;
  height: 0;
  visibility: hidden;
}



/* ###### PH GENERAL ###### */

.ph-link-prominent {
  background-color: #333;
  color: white;
  text-decoration: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;

  padding: 4px 8px;
    padding: 0.25rem 0.5rem;
  border-color: transparent;
}
.ph-link-prominent:hover {
  background-color: #fbd633;
  color: black;
}

.ph-bubble {
  display: inline-block;
    /* IE Hack */
    *display: inline;
    *zoom: 1;
  text-decoration: none;
  border: 0;
  padding: 0;

  width: 50px;
    width: 3.125rem;
  height: 50px;
    height: 3.125rem;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  -o-border-radius: 25px;
  border-radius: 25px;
    -webkit-border-radius: 1.5625rem;
    -moz-border-radius: 1.5625rem;
    -ms-border-radius: 1.5625rem;
    -o-border-radius: 1.5625rem;
    border-radius: 1.5625rem;
  font-size: 18px;
    font-size: 1.125rem;
  line-height: 50px;
    line-height: 3.125rem;
}

.ph-bubble.ph-active,
.ph-bubble:hover {
  background-color: #fbd633;
  border-radius: 25px;
    border-radius: 1.5625rem;
  color: black;
}

.ph-bubble-big {
  width: 100px;
    width: 6.25rem;
  height: 100px;
    height: 6.25rem;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
  border-radius: 50px;
    -webkit-border-radius: 3.125rem;
    -moz-border-radius: 3.125rem;
    -ms-border-radius: 3.125rem;
    -o-border-radius: 3.125rem;
    border-radius: 3.125rem;
  font-size: 36px;
    font-size: 2.25rem;
  line-height: 100px;
    line-height: 6.25rem;
}
.ph-bubble-big.ph-active,
.ph-bubble-big:hover {
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
  border-radius: 50px;
    -webkit-border-radius: 3.125rem;
    -moz-border-radius: 3.125rem;
    -ms-border-radius: 3.125rem;
    -o-border-radius: 3.125rem;
    border-radius: 3.125rem;
}

.ph-bubble-black {
  color: white;
  background-color: #333;
}

.ph-nav-we {
  margin-right: 10px;
    margin-right: 0.625rem;
}
.ph-nav-work {
  /*margin-left: 5px;
    margin-left: 0.3125rem;*/
}

.ph-bubble-big.ph-nav-we {
  margin-right: 20px;
    margin-right: 1.25rem;
}
.ph-bubble-big.ph-nav-work {
  /*margin-left: 10px;
    margin-left: 0.625rem;*/
}


/* because it looks like the film credits */
.ph-credit-table {
  margin-bottom: 20px;
    margin-bottom: 1.25rem;
}
.ph-credit-table dt {
  text-align: right;
  width: 50%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
    /* IE Hack */
    *display: inline;
    *zoom: 1;
  padding: 0 10px 0 0;
    padding: 0 0.625rem 0 0;
  vertical-align: top;
}
.ph-credit-table dd {
  width: 50%;
  text-align: left;
  display: inline-block;
    /* IE Hack */
    *display: inline;
    *zoom: 1;
  font-weight: bold;
  vertical-align: top;
}

.ph-left-from-center {
  text-align: right;
  width: 50%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 5px;
    padding-right: 0.3125rem;
  float: left;
}
.ph-right-from-center {
  text-align: left;
  width: 50%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 5px;
    padding-left: 0.3125rem;
  float: right;
}



/* ###### PH LAYOUT ###### */

.ph-content {
  margin-top: -2px;
    margin-top: -0.125rem;
  margin-bottom: 82px;
    /*margin-bottom: 6.375rem;*/
}

.ph-content ul {
  text-align: left;
  margin-left: 2em;
}

h2 {
  font-size: 1em;
  text-transform: uppercase;
  margin: 40px 0 20px 0;
    margin: 2.5rem 0 1.25rem 0;
}

h3 {
  font-size: 1em;
  text-transform: uppercase;
  margin: 40px 0 20px 0;
    margin: 2.5rem 0 1.25rem 0;
}

.ph-nav-bottom {
  margin-top: 60px;
    margin-top: 3.75rem;
  margin-bottom: 60px;
    margin-bottom: 3.75rem;
}





/* ###### HEADER ###### */

.ph-logo {
  width: 271px;
    width: 16.9375rem;
  height: 35px;
    height: 2.1875rem;
  margin: 7px auto 79px auto;
    margin: 0.4375rem auto 4.9375rem auto;
}
.ph-logo-a {
  display: block;
  border: 0;
}
.ph-logo-a:hover {
  background: transparent;
}
.ph-logo-a .ph-logo-svg:hover path {
  fill: #fbd633;
}
.ph-logo-svg {
  vertical-align: top;
}
.ph-logo-png {
  width: 271px;
    width: 16.9375rem;
  height: 35px;
    height: 2.1875rem;
  display: none;
}
.no-svg .ph-logo-svg {
  display: none;
}
.no-svg .ph-logo-png {
  display: block;
}

.ph-intro-p {
  font-size: 22px;
    font-size: 1.375rem;
  line-height: 35px;
    line-height: 2.1875rem;
  padding-top: 4px;
    padding-top: 0.25rem;
}

.ph-nav-top {
  display: block;
  border-top: 2px solid #dfdfdf;
    border-top: 0.125rem solid #dfdfdf;
  height: 68px;
    height: 4.25rem;
  margin-top: -1px;
    /*margin-top: -0.0625rem;*/
  padding-bottom: 1px;
    /*padding-bottom: 0.0625rem;*/
}
.ph-nav-top-background-hider {
  position: relative;
  top: -27px;
    top: -1.6875rem;
  background: #fff;
  display: inline-block;
    /* IE Hack */
    *display: inline;
    *zoom: 1;
  padding: 0 10px;
    padding: 0 0.625rem;
}


/* ###### FOOTER ###### */

.ph-footer {
  margin-top: -2px;
    margin-top: -0.125rem;
  padding-bottom: 2px;
    padding-bottom: -0.125rem;
}

.ph-footer-nav a {
  display: inline-block;
}

.ph-footer-nav-elem {
  text-transform: uppercase;
  font-size: 14px;
    font-size: 0.875rem;
  line-height: 20px;
    line-height: 1.25rem;
}

.ph-footer-nav .ph-active {
  font-weight: bold;
  border-bottom: 2px solid transparent;
}

.ph-footer-copyright {
  font-size: 14px;
    font-size: 0.875rem;
  line-height: 20px;
    line-height: 1.25rem;
  margin-top: 17px;
    margin-top: 1.0625rem;
}



/* ###### CONTACT ###### */

.ph-contacts {
  padding-top: 18px;
    padding-top: 1.125rem;
  padding-bottom: 2px;
    padding-bottom: 0.125rem;
  width: 100%;
  margin: 0 auto;
}

.ph-contact {
  width: 260px;
    width: 16.25rem;
  width: 50%;
  min-width: 86px;
  margin: 0 auto 60px auto;
    margin: 0 auto 3.75rem auto;
}
.ph-contact .adr {
  margin-bottom: 10px;
    margin-bottom: 0.625rem;
}
.ph-contact-picto {
  width: 86px;
  height: 86px;
  margin: 0 auto 34px auto;
  -webkit-border-radius: 43px;
  -moz-border-radius: 43px;
  -ms-border-radius: 43px;
  -o-border-radius: 43px;
  border-radius: 43px;
  background-color: #dfdfdf;
  background-repeat: no-repeat;
}
.ph-contact-picto-berlin {
  background-image: url('/img/fernsehturm.gif');
  background-position: center 5px;
}
.ph-contact-picto-bielefeld {
  background-image: url('/img/sparrenburg.gif');
  background-position: center 12px;
}
.ph-contact-link {
  clear: both;
}
.ph-contact-berlin {
  float: left;
/*  margin-left: 42px;
    margin-left: 2.625rem;
    margin-left: 6.95%;*/
}
.ph-contact-bielefeld {
  float: right;
/*  margin-right: 42px;
    margin-right: 2.625rem;
    margin-right: 6.95%;*/
}

@media only screen and (-o-min-device-pixel-ratio: 13/10),
       only screen and (-webkit-min-device-pixel-ratio: 1.3),
       only screen and (min-device-pixel-ratio: 1.3),
       only screen and (min-resolution: 120dpi) {
  .ph-contact-picto-berlin {
    background-image: url('/img/fernsehturm@2x.gif');
    background-size: 25px 86px;
  }
  .ph-contact-picto-bielefeld {
    background-image: url('/img/sparrenburg@2x.gif');
    background-size: 56px 78px;
  }
}


/* ###### PH FRONT ###### */

.front .ph-content {
  margin-top: -10px;
    margin-top: -0.625rem;
}


/* ###### PH WE ###### */

.ph-tech-logos {
  display: block;
  text-align: center;
  list-style: none;
  padding-bottom: 4px;
  margin: 60px auto 20px auto;
    margin: 3.75rem auto 1.25rem auto;
}

.ph-tech-logo-li {
  display: inline-block;
    /* IE Hack */
    *display: inline;
    *zoom: 1;
  margin: 10px;
  width: 50px;
}


/* ###### PH WORK ###### */

.ph-project-list {
  margin-left: 0 !important;
  list-style-type: none;
}

.ph-project {
  margin: 10px auto 100px auto;
    margin: 0.625rem auto 6.25rem auto;
}
.ph-project-first {

}
.ph-project-last {
  margin-bottom: 0;
}

.ph-project-logo {
  display: block;
  margin: 0 auto 30px auto;
    margin: 0 auto 1.875rem auto;
  max-width: 80%;
}

.ph-project-description a {
  white-space: nowrap;
}


/* ###### PH IMPRINT ###### */

.ph-imprint,
.ph-datenschutz {
  font-size: 14px;
    font-size: 0.875rem;
  margin-top: 0;
  margin-bottom: 80px;
}

.ph-datenschutz li {
  text-align: left;
}

.ph-imprint-address {
  text-align: center;
}
